
CREATE TABLE IF NOT EXISTS `antimessage` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mess` varchar(80) NOT NULL,
  `messoff` varchar(80) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ban`
--

CREATE TABLE IF NOT EXISTS `ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `yaid` int(11) NOT NULL,
  `ip` char(30) NOT NULL,
  `type` text NOT NULL,
  `iduser` int(11) NOT NULL,
  `text` text NOT NULL,
  `bantime` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `comes`
--

CREATE TABLE IF NOT EXISTS `comes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `idwh` int(11) NOT NULL,
  `text` text NOT NULL,
  `where` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `comes_cat`
--

CREATE TABLE IF NOT EXISTS `comes_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `where` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `country`
--

CREATE TABLE IF NOT EXISTS `country` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `name_eng` text NOT NULL,
  `icon` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `country_city`
--

CREATE TABLE IF NOT EXISTS `country_city` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `name_eng` text NOT NULL,
  `yandex_id` int(11) NOT NULL,
  `country` int(11) NOT NULL,
  `region` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `country_region`
--

CREATE TABLE IF NOT EXISTS `country_region` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `region` int(11) NOT NULL,
  `country` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `dialogs`
--

CREATE TABLE IF NOT EXISTS `dialogs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(14) NOT NULL,
  `oid` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `faq`
--

CREATE TABLE IF NOT EXISTS `faq` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sid` int(11) NOT NULL,
  `type` text NOT NULL,
  `if_dir` int(11) NOT NULL,
  `name` text NOT NULL,
  `text` text NOT NULL,
  `page` text NOT NULL,
  `time` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `faq`
--

INSERT INTO `faq` (`id`, `sid`, `type`, `if_dir`, `name`, `text`, `page`, `time`, `user`) VALUES
(1, 0, 'page', 0, 'Правила сайта', 'rules.php', '', 0, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `files`
--

CREATE TABLE IF NOT EXISTS `files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `what` varchar(255) NOT NULL,
  `where` int(11) NOT NULL,
  `url` text NOT NULL,
  `info` text NOT NULL,
  `format` text NOT NULL,
  `name` varchar(255) NOT NULL,
  `user` int(11) NOT NULL,
  `pass` varchar(8) NOT NULL,
  `time` int(11) NOT NULL,
  `load` int(11) NOT NULL,
  `views` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `function`
--

CREATE TABLE IF NOT EXISTS `function` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `admin_panel` int(1) NOT NULL,
  `function` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=14 ;

--
-- Дамп данных таблицы `function`
--

INSERT INTO `function` (`id`, `name`, `admin_panel`, `function`) VALUES
(1, 'Выдача привилегий', 1, 'update_level'),
(2, 'Управление сайтом', 1, 'settings_site'),
(3, 'Модерация комментариев', 1, 'moder_comes'),
(4, 'Модерация фотографий', 1, 'moder_photo'),
(5, 'Модерация файлов', 1, 'moder_files'),
(6, 'Бан пользователей', 1, 'ban'),
(7, 'Управление персонализацией', 1, 'site_style'),
(8, 'Управление рекламой', 1, 'marketing'),
(9, 'Просмотр информации о пользователе', 1, 'user_info'),
(10, 'Аннуляция и удаление пользователей', 1, 'delete_user'),
(11, 'Модерация пользователей', 1, 'moder_user'),
(12, 'Изменение пользователей', 1, 'user_edit'),
(13, 'Курирование жалоб', 1, 'md_report');

-- --------------------------------------------------------

--
-- Структура таблицы `groups`
--

CREATE TABLE IF NOT EXISTS `groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `info` text NOT NULL,
  `sort` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `groups`
--

INSERT INTO `groups` (`id`, `name`, `info`, `sort`, `time`) VALUES
(1, 'Разработчики', '', 1, 1527185667);

-- --------------------------------------------------------

--
-- Структура таблицы `groups_function`
--

CREATE TABLE IF NOT EXISTS `groups_function` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group` int(11) NOT NULL,
  `function` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=14 ;

--
-- Дамп данных таблицы `groups_function`
--

INSERT INTO `groups_function` (`id`, `group`, `function`) VALUES
(1, 1, 1),
(2, 1, 2),
(3, 1, 3),
(4, 1, 4),
(5, 1, 5),
(6, 1, 6),
(7, 1, 7),
(8, 1, 8),
(9, 1, 9),
(10, 1, 10),
(11, 1, 11),
(12, 1, 12),
(13, 1, 13);

-- --------------------------------------------------------

--
-- Структура таблицы `groups_users`
--

CREATE TABLE IF NOT EXISTS `groups_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `group` int(11) NOT NULL,
  `yaid` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `groups_users`
--

INSERT INTO `groups_users` (`id`, `uid`, `group`, `yaid`, `time`) VALUES
(1, 1, 1, 1, 1527185667);

-- --------------------------------------------------------

--
-- Структура таблицы `language`
--

CREATE TABLE IF NOT EXISTS `language` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `country` text NOT NULL,
  `code` text NOT NULL,
  `sort` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `language`
--

INSERT INTO `language` (`id`, `name`, `country`, `code`, `sort`) VALUES
(1, 'Русский', 'Russian', 'ru', 1);

-- --------------------------------------------------------

--
-- Структура таблицы `lenta`
--

CREATE TABLE IF NOT EXISTS `lenta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `text` text NOT NULL,
  `from` int(11) NOT NULL,
  `url` text NOT NULL,
  `status` int(1) NOT NULL DEFAULT '1',
  `where` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mail`
--

CREATE TABLE IF NOT EXISTS `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fid` int(11) NOT NULL,
  `oid` int(11) NOT NULL,
  `dialog` int(11) NOT NULL,
  `title` varchar(150) NOT NULL,
  `text` text NOT NULL,
  `read` enum('yes','no','save') NOT NULL DEFAULT 'no',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `menu`
--

CREATE TABLE IF NOT EXISTS `menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `tip` varchar(40) NOT NULL,
  `view` text NOT NULL,
  `url` text NOT NULL,
  `chet` varchar(40) NOT NULL,
  `icon` varchar(40) NOT NULL,
  `sid` int(11) NOT NULL,
  `info` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Дамп данных таблицы `menu`
--

INSERT INTO `menu` (`id`, `name`, `tip`, `view`, `url`, `chet`, `icon`, `sid`, `info`, `time`) VALUES
(1, 'Информация', 'link', '0', 'faq.php', '', 'help.png', 2, '', 1511108556),
(2, 'Онлайн', 'link', 'no', 'online.php', 'pages/chet_online.php', 'people.png', 2, '', 1511108513),
(3, 'Пользователи', 'link', '0', 'users.php', 'pages/chet_users.php', 'people.png', 2, '', 1511108220),
(4, 'Информация', 'zaga', 'no', '', '', '', 1, '', 1511109435);

-- --------------------------------------------------------

--
-- Структура таблицы `nuts`
--

CREATE TABLE IF NOT EXISTS `nuts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `idwh` int(11) NOT NULL,
  `where` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `online`
--

CREATE TABLE IF NOT EXISTS `online` (
  `login` varchar(40) NOT NULL,
  `id` int(11) NOT NULL,
  `session` varchar(100) NOT NULL,
  `ip` char(30) NOT NULL,
  `browser` varchar(100) NOT NULL,
  `where` text NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


-- Структура таблицы `reit`
--

CREATE TABLE IF NOT EXISTS `reit` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` int(11) NOT NULL,
  `komy` int(11) NOT NULL,
  `text` text NOT NULL,
  `rei` int(11) NOT NULL,
  `where` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `reklama`
--

CREATE TABLE IF NOT EXISTS `reklama` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(60) NOT NULL,
  `sort` int(11) NOT NULL,
  `url` text NOT NULL,
  `img` text NOT NULL,
  `poz` int(2) NOT NULL,
  `type` text NOT NULL,
  `people` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `report`
--

CREATE TABLE IF NOT EXISTS `report` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `uid` int(11) NOT NULL,
  `text` text NOT NULL,
  `come` text NOT NULL,
  `type` text NOT NULL,
  `where` text NOT NULL,
  `time` int(11) NOT NULL,
  `status` varchar(40) NOT NULL DEFAULT 'open',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `settings`
--

CREATE TABLE IF NOT EXISTS `settings` (
  `name` text NOT NULL,
  `parametr` text NOT NULL,
  `comments` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `settings`
--

INSERT INTO `settings` (`name`, `parametr`, `comments`) VALUES
('teh_pereryv', 'on', 'Технический перерыв (on- включён, off- выключен)'),
('web', '1', 'Доступна ли web версия сайта(1-Да,0-нет))'),
('gmt', '10800', 'Временная зона'),
('rules', 'Правила пока не установлены', 'Правила для сайта'),
('bbcodes', 'on', 'Включены ли BB коды (on- включены, off-выключены)'),
('sys_mail', '1', 'Системные уведомления (1-включены,0-отключены)'),
('copyright', 'yes', 'Вставлять ли копирай на изображения (yes- вставлять, no-нет)'),
('title', 'Новый сайт', 'Заголовок сайта'),
('kopy', 'Новый сайт', 'Копирайт снизу сайта'),
('keywords', 'Новый сайт на GlobalCMS', 'Ключевые слова сайта'),
('description', 'Новый сайт на GlobalCMS', 'Описание сайта'),
('timeus', '500', 'Время нахождения пользователей в онлайн(в секундах)'),
('timeguest', '450', 'Время нахождения гостей в онлайн(в секундах)'),
('cron', '2592000', 'Время,через которое будет выполняться проверка и очистка мусора'),
('crontime', '1529777671', 'Время,когда была выполнена последняя очистка мусора'),
('capcha', '1', 'Отображается ли капча (0-да,1-капча отключена)'),
('captcha_eazy', '3', 'Сложност капчи (1-только цифры,2-только буквы латинского алфавита,3-буквы и цифры)'),
('rega', '3', 'Тип регистрации на сайте (1-закрытая,2-открытая,3-по одобрению администрации)'),
('ststyle', 'standart', 'Стандартный стиль сайта'),
('top', '1', 'Статистика сайта (0-выключена,1-включена)'),
('floodfiles', '0', 'Время,через которое можно загрузить следующий файл'),
('ogrfiles', '0', 'Сколько необходимо баллов для загрузки файлов'),
('bonus', '0', 'Бонус баллов при регистрации'),
('floodpm', '0', 'Время,через которое можно написать следующее личное сообщение'),
('floodkom', '0', 'Время между сообщениями'),
('sys_mail', '1', 'Отправлять уведомления о новых личных сообщениях на email (0-выключено,1-включено)'),
('max_import', '19', 'Максимальный размер для загрузки файлов (в байтах)'),
('stena', '1', 'Включены ли личные стены пользователей (0-нет,1-да)'),
('geopos', '1', 'Геолокация(система городов и стран) (0-выключена,1-включена)'),
('time_online_users', '1', 'Вести и отображать подсчёт времени пользователей в сети (0-нет,1-да)'),
('date_reg', '1', 'Отображение даты регистрации пользователям (0-нет,1-да). Администрация может проверить дату регистрации при проверке пользователя'),
('dinamyc_files', '1', 'Возможность прикреплять файлы в почте и к записям на стене(0-нет,1-да)'),
('warning_email', '0', 'Возможна ли регистрация множества аккаунтов с одинаковым email. (0-да,1-нет)'),
('language', 'ru', 'Стандартный языковой пакет'),
('gmt_user', 'yes', 'Может ли пользователь изменять свою зону GMT или время будет стандартно для всех'),
('sitemap_type', '3', 'Тип генерации карты сайта (0-автоматическое,1-ручное,2-интервал)'),
('aut_logs', '1', 'Сохранение логов авторизации пользователей (0-отключено,1-включено)'),
('sitemap_interval', '86400', 'интервал для обновления карты сайта'),
('sitemap_time', '1527272071', 'время следующего обновления карты сайта'),
('translate', '1', 'Возможность включение пользовалетями транслита (0-отключено,1-включено)'),
('emoji', '1', 'Возможность использовать emoji (true-да,false-нет)'),
('email_view', 'yes', 'Отображение email у пользователей (yes-да,no-нет)'),
('rekl_title', 'yes', 'Отображать заголовок рекламы (no-нет,yes-да)'),
('rek_peoples', '1', 'Считать количество переходов по рекламным ссылкам (0-нет,1-да)'),
('rekl_random', 'no', 'Тип вывода рекламы (no-рандомно,yes-в заданном порядке)'),
('rek_count', '1', 'Максимальное количество выводимых ссылок (0-все)');

-- --------------------------------------------------------

--
-- Структура таблицы `sitemap`
--

CREATE TABLE IF NOT EXISTS `sitemap` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(10) NOT NULL,
  `rule` text NOT NULL,
  `info` text NOT NULL,
  `table` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `styles`
--

CREATE TABLE IF NOT EXISTS `styles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `url` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `styles`
--

INSERT INTO `styles` (`id`, `name`, `url`, `time`) VALUES
(1, 'Стандартный', 'standart', 1504468703);

-- --------------------------------------------------------

--
-- Структура таблицы `top`
--

CREATE TABLE IF NOT EXISTS `top` (
  `agent` text NOT NULL,
  `type_browser` text NOT NULL,
  `country` text NOT NULL,
  `city` text NOT NULL,
  `region` text NOT NULL,
  `zip` int(10) NOT NULL,
  `user` text NOT NULL,
  `id` int(11) NOT NULL,
  `ip` text NOT NULL,
  `hits` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `day` int(2) NOT NULL,
  `month` int(2) NOT NULL,
  `year` int(4) NOT NULL,
  `version` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Структура таблицы `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) NOT NULL,
  `pass` varchar(100) NOT NULL,
  `email` varchar(50) NOT NULL,
  `email_act` enum('yes','no') NOT NULL,
  `language` int(11) NOT NULL,
  `gmt` int(11) NOT NULL DEFAULT '0',
  `site` varchar(140) NOT NULL,
  `name` varchar(140) NOT NULL,
  `fami` varchar(140) NOT NULL,
  `otch` varchar(140) NOT NULL,
  `foto` int(11) NOT NULL,
  `sex` enum('m','w') NOT NULL,
  `day` tinyint(2) NOT NULL,
  `month` tinyint(2) NOT NULL,
  `year` smallint(4) NOT NULL,
  `city` int(11) NOT NULL,
  `number` text NOT NULL,
  `balls` int(9) NOT NULL,
  `skype` varchar(11) NOT NULL,
  `about` text NOT NULL,
  `act` enum('yes','no') NOT NULL,
  `actid` int(11) NOT NULL,
  `mail` int(1) NOT NULL,
  `ip` text NOT NULL,
  `browser` text NOT NULL,
  `sort` char(4) NOT NULL DEFAULT 'ASC',
  `style` varchar(30) NOT NULL DEFAULT 'standart',
  `num` tinyint(2) NOT NULL DEFAULT '10',
  `lasttime` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `online` int(11) NOT NULL,
  `money` int(11) NOT NULL,
  `autoritet` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `users`
--

INSERT INTO `users` (`id`, `login`, `pass`, `email`, `email_act`, `language`, `gmt`, `site`, `name`, `fami`, `otch`, `foto`, `sex`, `day`, `month`, `year`, `city`, `number`, `balls`, `skype`, `about`, `act`, `actid`, `mail`, `ip`, `browser`, `sort`, `style`, `num`, `lasttime`, `time`, `online`, `money`, `autoritet`) VALUES
(1, 'Admin', '14e1b600b1fd579f47433b88e8d85291', '', 'yes', 0, 0, '', '', '', '', 0, 'm', 0, 0, 0, 0, '', 0, '', '', 'yes', 0, 0, '127.0.0.1', 'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.170 Safari/537.36 OPR/53.0.2907.57', 'ASC', 'standart', 10, 1527185700, 1527185667, 29, 0, 0),
(2, 'Система', 'b855d942831d8e8ae080c5c1dc4b6c72', '', 'yes', 0, 0, '', '', '', '', 0, 'w', 0, 0, 0, 0, '', 0, '', '', 'yes', 0, 1, '', '', 'ASC', 'standart', 10, 0, 1527185667, 0, 0, 0);
